Project

General

Profile

Bug #2788

PME will not run on AMD GPU with NVidia GPU present

Added by Berk Hess 10 months ago. Updated 9 months ago.

Status:
New
Priority:
Normal
Assignee:
-
Category:
mdrun
Target version:
-
Affected version - extra info:
Affected version:
Difficulty:
uncategorized
Close

Description

The PME support checking code checks whether all GPUs are AMD, whereas it would be much better to check if the selected GPU are AMD, since now one can not run PME on an AMD GPU in a machine with any other OpenCL supported GPU.

History

#1 Updated by Szilárd Páll 9 months ago

Affected version must be 2019-beta3, right? I suggest we target this for final 2019.

#2 Updated by Berk Hess 9 months ago

  • Affected version changed from 2018-beta3 to 2019-beta3

Also available in: Atom PDF